@charset "utf-8";
/* CSS Document */

body {
	margin:0px; padding:0px;
	text-align:center;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size:14px;
	background:white url(../images/bg_main.jpg) no-repeat center center fixed;
	background-size:cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	}
#banner-container{
	background:#fff;
	width:918px;
	height:344px;
	position: relative;
	top: 121px;
	left: -16px;
}
#banner-shadow{
	position:absolute;
	top: 344px;
	left: -2px;
}

a:link
	{
		color:#FFF;
		text-decoration:none;
	}
	
a:hover
	{
		text-decoration:underline;
	}
	
a:visited
	{
		color:#FFF;
	}
	
#content 
	{
	width:958px;
	margin:0px auto;
	}
	
#welcome	
	{
	background:url(../images/img-welcome1.png) no-repeat;
	width:868px;
	height:1236px;
	text-align:left;
	padding:0px 80px 0px 40px;
	}
	
#welcome2
	{
	background:url(../images/img-welcome1.png) no-repeat;
	width:848px;
	height:1270px;
	text-align:left;
	padding:0px 140px 0px 40px;
	}
	
#welcome3
	{
	background:url(../images/img-welcome2.png) no-repeat;
	width:848px;
	height:1258px;
	text-align:left;
	padding:0px 140px 0px 40px;
	}
	
#quiz1	
	{
	background:url(../images/img-q1.png) no-repeat;
	width:778px;
	height:464px;
	padding:180px 80px 0px 110px;
	}

#quiz2	
	{
	background:url(../images/img-q2.png) no-repeat;
	width:778px;
	height:464px;
	padding:180px 80px 0px 110px;
	}
	
#quiz3	
	{
	background:url(../images/img-q3.png) no-repeat;
	width:778px;
	height:464px;
	padding:180px 80px 0px 110px;
	}
	
#quiz4
	{
	background:url(../images/img-q4.png) no-repeat;
	width:778px;
	height:464px;
	padding:180px 80px 0px 110px;
	}
	
#reg
	{
	background:url(../images/img-reg.png) no-repeat;
	width:968px;
	height:499px;
	padding:150px 0px 0px 0px;
	}
	
	
/*Misc*/
.fleft	{float:left}
.fright	{float:right}
.clear  {clear:both}

.taligncenter {text-align:center}
.talignleft {text-align:left}
.talignright {text-align:right}

.pall20	{padding:20px}

.ptop60	{padding-top:60px}
.ptop50	{padding-top:50px}
.ptop43	{padding-top:43px}
.ptop37	{padding-top:37px}
.ptop20	{padding-top:20px}
.ptop25	{padding-top:25px}
.ptop15	{padding-top:15px}
.ptop12	{padding-top:12px}
.ptop10	{padding-top:10px}
.ptop5	{padding-top:5px}
.ptop2	{padding-top:2px}

.pright55 	{padding-right:55px}
.pright40 	{padding-right:40px}
.pright30 	{padding-right:30px}
.pright20 	{padding-right:20px}
.pright15 	{padding-right:15px}
.pright10 	{padding-right:10px}

.pleft50 {padding-left:50px}
.pleft35 {padding-left:35px}
.pleft30 {padding-left:30px}
.pleft22 {padding-left:22px}
.pleft20 {padding-left:20px}
.pleft15 {padding-left:15px}
.pleft10 {padding-left:10px}
.pleft5 {padding-left:5px}
.pleft3 {padding-left:3px}

.pbot17	{padding-bottom:17px}
.pbot10	{padding-bottom:10px}

.mtop15	{margin-top:15px}
.mtop10	{margin-top:10px}
.mtop5	{margin-top:5px}
.mtop2	{margin-top:2px}

.width760	{width:760px}
.width648	{width:648px}
.width600	{width:600px}
.width595	{width:595px}
.width520	{width:520px}
.width500	{width:500px}
.width474	{width:474px}
.width400	{width:400px}
.width300	{width:300px}
.width297	{width:297px}
.width273	{width:273px}
.width265	{width:265px}
.width260	{width:260px}
.width250	{width:250px}

.height40	{height:40px}
.height2	{height:2px}

.colorwhite	{color:#FFF}

.bgclbue	{background-color:#ECF7FB}

.callnow {font-size:13px}